obsolete
FEDORA-2020-5a8f3b18bb created by fab 2 years ago for Fedora 31

Add missing BR

This update has been submitted for testing by fab.

2 years ago

This update's test gating status has been changed to 'waiting'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update has been pushed to testing.

2 years ago
User Icon decathorpe commented & provided feedback 2 years ago
karma

This package is not installable:

Error: 
 Problem: conflicting requests
  - nothing provides python3.7dist(jsonpath-rw) >= 1.4 needed by home-assistant-cli-0.8.0-2.fc31.noarch

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

2 years ago

This update's test gating status has been changed to 'greenwave_failed'.

2 years ago

This update's test gating status has been changed to 'ignored'.

2 years ago

This update can be pushed to stable now if the maintainer wishes

2 years ago

This update has been obsoleted by home-assistant-cli-0.9.1-1.fc31.

2 years ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
BZ#1773382 Review Request: home-assistant-cli - Command-line tool for Home Assistant
0
0

Automated Test Results